@font-face {
    font-family: GT-Haptik-ZS;
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Regular.ttf);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Regular.woff);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Regular.woff2);
    font-weight: 400;

}

@font-face {
    font-family: GT-Haptik-ZS;
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Medium.ttf);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Medium.woff);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Medium.woff2);
    font-weight: 500;
}

@font-face {
    font-family: GT-Haptik-ZS;
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Bold.ttf);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Bold.woff);
    src: url(https://info.zscaler.com/rs/306-ZEJ-256/images/GT-Haptik-ZS-Bold.woff2);
    font-weight: 700;
}

/* html {
    font-size: 1rem;
} */


body {
    font-family: GT-Haptik-ZS;
    color: #001744;
    /* font-size: 1rem; */
}
.nav-link:hover {
    text-decoration: underline;
    text-decoration-color: #256CF7;
    text-decoration-thickness: 2px;
}
h1{
    
    font-weight: 400;
    letter-spacing: -0.07rem;
}

h2 {
    font-weight: 400;
    letter-spacing: -0.0525rem;
    background: linear-gradient(270deg, #236BF5 0%, #001744 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq-block h2, .featured-attendees h2 {
    color: #001744;
    background: none;
    background-clip: unset;
    -webkit-text-fill-color: unset;
}
h3 {
        font-weight: 700;
    }
    .fs-5 {
    font-size: 1.125rem!important;
}
@media (min-width: 1200px) {
    .h2, h2 {
        font-size: 2.625rem;
    }
}
@media (min-width: 1200px) {
   h1 {
        font-size: 3.5rem;
    }
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
   
    padding: 0.5rem 1rem !important;
    color: #001744 !important;
    font-family: monospace !important;
    font-size: 1rem !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: normal !important;
    letter-spacing: 0.1rem !important;
    text-transform: uppercase !important;
    border-radius: 0.3125rem !important;
    background: #6BFFB3 !important;
    border-color: #6BFFB3 !important;
    width: auto !important;
    border: none !important;
}

.btn-primary {
    padding: 0.5rem 1rem;
    color: #001744 !important;
    font-family: monospace;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    border-radius: 0.3125rem;
    background: #6BFFB3;
    border-color: #6BFFB3;
    border: none !IMPORTANT;
}
.btn:hover, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
    background-image: linear-gradient(
177deg, #0dcaf0 0%, #0d6efd 173.61%) !IMPORTANT;
}
.bg-light {
    background-color: #fff !important;
    box-shadow: 2px 4px 15px 0 rgba(0, 0, 0, 0.35);
}
.nav-link {
    color: #001744;
}
.border-gredient{
    border-bottom: 4px solid #3DD0FF;
    box-shadow: 2px 4px 15px 0 rgba(0, 0, 0, 0.35);
    border-image: linear-gradient(90deg,rgba(35, 107, 245, 1) 35%, rgba(61, 208, 255, 1) 100%)1;
}
.subTitle {
    border-radius: 0.25rem;
    background: #256CF7;
    display: inline-flex;
    padding: 10px;
    position: relative;
    align-items: center;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: 0.0175rem;
    color: #fff;
}
.subTitle:before {
    content: "";
    width: 7px;
    height: 7px;
    background: #6BFFB3;
    border-radius: 100%;
    margin-right: 7px;
}
.showcase .subTitle {
    background: rgba(37, 108, 247, 0.30);
    backdrop-filter: blur(8px);
}
.link-block a {
    color: #99A2B4;
    text-decoration: none;
    font-weight: 500;
}
.link-block a:hover {
    color: #256CF7;
}
.showcase .container {
    background: linear-gradient(72deg, #001744 0%, #256CF7 173.61%);
    box-shadow: 2px 4px 15px 0 rgba(0, 0, 0, 0.35);
}
.showcase .imgBlock {
    position: relative;
}
.showcase .imgBlock:before {
    position: absolute;
    width: 100%;
    z-index: 1;
    content: "";
    background-repeat: no-repeat;
    top: 0;
    bottom: 0;
    background-position: center top;
    background-image: url(https://info.zscaler.com/rs/306-ZEJ-256/images/top-pattern.png?version=0);
    background-size: 100% auto;
}
.showcase .imgBlock:after {
    position: absolute;
    width: 100%;
    z-index: 1;
    content: "";
    background-repeat: no-repeat;
    background-position: center bottom;
    background-image: url(https://info.zscaler.com/rs/306-ZEJ-256/images/bottom-pattern.png?version=0);
    background-size: 100% auto;
    left: 0;
    height: auto;
    top: 0;
    bottom: 0;
}
.showcase .imgBlock img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.why-attend {
    font-size: 1.4375rem;
}
.why-attend .container, .speakers-block .container {
    background: #FFF;
}

.location-block .container {
    background: linear-gradient(72deg, #001744 0%, #256CF7 173.61%), #001744;
}
.location-block .imgBlock {
    position: relative;
}
.location-block .imgBlock .icon-block {
    position: absolute;
    right: 2rem;
    bottom: 1rem;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    justify-content: center;
}
.agenda-block .container {
    background: #FFF;
    box-shadow: 2px 4px 15px 0 rgba(0, 0, 0, 0.35);
}
.agenda-info, .agenda-details h5 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
    margin-bottom: 0;
}
.agenda-block a[href="#feb5"] {
    margin: 0 1rem;
}
.agenda-block .badge {
    color: #256CF7;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -0.02rem;
    background: #EBEBEB !IMPORTANT;
    border-radius: 0;
    font-size: 1rem;
    margin-left: .5rem;
}
.agenda-block .agenta-time {
    background: url(https://info.zscaler.com/rs/306-ZEJ-256/images/mdi_clock.svg?version=0);
    background-repeat: no-repeat;
    background-size: 1rem;
    padding-left: 1.3rem;
    background-position: 0 center;
    margin-bottom: .5rem;
}
.faq-block .container {
    background: var(--Light-Gray, #E5F1FA);
}
.faq-block .accordion-button:focus {
    border: none;
    box-shadow: none;
}
.faq-block h5 button {
    font-weight: bold;
    font-size: 1.375rem;
}

.faq-block .accordion-button::after {
    content: url(https://info.zscaler.com/rs/306-ZEJ-256/images/chevron-down.svg?version=0);
    background-image: none !important;
    background: #256CF7;
    text-align: center;
    width: 1.875rem;
    height: 1.875rem;
    line-height: 100%;
}
.faq-block .accordion-button:not(.collapsed)::after {
    background: linear-gradient(72deg, #001744 0%, #256CF7 173.61%) !important;
}
.faq-block .accordion-button:not(.collapsed) {color: inherit;
}
.faq-block .accordion * {
    background: transparent !important;
    box-shadow: none !important;
}
.faq-block .accordion-body {
    padding: 0 0rem 1rem 0;
}
.faq-block .accordion-button {
    padding: 1rem 0px;
}
.faq-block .accordion-item {
    border-bottom: solid 1px rgba(0, 23, 68, 0.40) !important;
}

.featured-attendees .container {
    
}
.featured-attendees .slick-arrow {
    display: none !important;
}
.featured-attendees .slick-slider .img-block {
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
}
.slick-slide img {
    height: 50px;
    /* width: auto !important; */
    max-width: 128px;
}
.register-now-block .container {
    background: url(https://info.zscaler.com/rs/306-ZEJ-256/images/register-now-banner.jpg?version=0);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    
}
.location-block ul li {
    border-bottom: solid 1px #7CA7FA;
    padding: 1rem 0px;
    display: flex;
}
.location-block ul li .content-block {
    padding-left: .5rem;
}
.location-block .imgBlock >img {
    height: 100%;
    object-fit: cover;
}

.speakers-block .img-block a.overlay-bloc {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    justify-content: center;
    background: rgb(0 23 68 / 40%);
    opacity: 0;
    display: none;
}
.speakers-block .img-block:hover a.overlay-bloc {
    opacity: 1;
}
.speakers-block .img-block a.overlay-bloc svg {
    width: 4rem !important;
    height: auto;
    fill: #fff;
}
.speakers-block .img-block {
    position: relative;
    background: linear-gradient(180deg, rgba(37, 108, 247, 0.00) 0%, rgba(37, 108, 247, 0.16) 100%), #FFF;
}
.speakers-block .content-block img {
    margin-top: 10px;
}
.modal.fade .modal-dialog {
    transform: translate(0,0px);
}
button.btn-close {
    width: 30px;
}
div#formheader {
    align-items: flex-start;
    border: none;
    position: relative;
}
#formheader button.btn-close {
    width: 30px;
    right: 0;
    top: 0;
    position: absolute;
}

.register-now-block h2,.location-block h2 {
    
    background: none;
    background-clip: unset;
    background-clip: unset;
    -webkit-text-fill-color: unset;
}
/*** form css ***/

.mktoForm .mktoRequiredField .mktoAsterix,.mktoForm .mktoGutter,.mktoForm .mktoOffset,.mktoForm .mktoClear {
    display: none !important;
}
.mktoForm input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
    padding: .7rem .5rem !important;
    border: solid 1px #CCD1DA !important;
    height: auto !IMPORTANT;
}
.mktoForm, .mktoForm * {
    width: 100% !important;
}
.mktoButtonRow * {
    margin: 0 !important;
}

.mktoFormRow[data-wrapper-for="Single_OptIn__c"] .mktoFieldWrap {
    display: flex;
    flex-flow: row-reverse;
}
.mktoFormRow[data-wrapper-for="Single_OptIn__c"] .mktoFieldWrap .mktoCheckboxList {
    width: 30px !important;
}
.mktoForm * {
    font-family: GT-Haptik-ZS !important;
}

#section9 .modal-body {
    padding: 0;
}
#section9 .modal-content {
    padding: 3rem;
}
#section9 .modal-header {
    padding: 0 0 2rem 0;
}
@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        --bs-modal-width: 600px;
    }
}


.modal-content {
    border-radius: 0;
}
.modal-content p {
    font-size: 1.125rem !important;
}

.location-block .imgBlock .icon-block svg {
    transform: scale(1.5);
}
.location-block .imgBlock .icon-block svg path {
    fill: rgb(0 23 68) !important;
}

.mktoForm .mktoError .mktoErrorArrowWrap {
    width: 16px !important;
}
.mktoForm .mktoError {
    width: auto !important;
}